/*
		Skin Name: Stardust (responsive)
		Skin Download: http://artphilia.de
		Description: This is a grid based responsive layout.
		Author: Nadia Volkrodt
		Author E-Mail: nadia@artphilia.de
*/


/* import fonts */
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Open+Sans:300italic,400italic,700italic,400,300,700|Indie+Flower);

/* import basic settings, IE-fixes and grids */
@import url(base.css);

/*---------------------------------------------------------------------
   Basic styles
------------------------------------------------------------------------*/
html, body { 
	height: 100%;
	}            

body { 
	background-color: white;
	background-image: url(images/stardust.png);
	background-repeat: repeat;
	text-align: center;
	font-family: 'Open Sans', Tahoma, sans-serif;
	font-size: 10pt;
	color: #e8f1ff;
	margin: 15px 0;
	padding: 0;
	}

table { 
	text-align: justify;
	}
tr:nth-child(odd) {
	background-color: #1c1b21;
	padding: 6px;
	}
tr:nth-child(even), td:nth-child(even) {
	background-color: transparent;
	padding: 6px;
	}

ul li {
	list-style-type: none;
	}
a, a:active, a:visited {
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #5c5872;
	text-shadow: 0 0 2px #222;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	}
a:hover {
	color: #e8f1ff;
	text-decoration: none;
	background-color: transparent;
	}

h1 {
	color: #5c5872;
	background-color: transparent;
	border-bottom: 1px solid #393743;
	font-family: 'Open Sans Condensed', 'Trebuchet MS', sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
	}
h2, #pagetitle, .sectionheader {
	font-family: 'Open Sans Condensed', 'Trebuchet MS', sans-serif;
	font-size: 28px;
	font-weight: normal;
	}
h3 {
	background-color: transparent;
	font-family: 'Indie Flower', serif;
	font-size: 26px;
	text-align: center;
	margin: 0;
	padding: 10px 0 0 0; 
	color: #5c5872;
	font-weight: normal;
	text-transform: normal;
	text-shadow: 0 0 2px #222;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	}
		
/*---------------------------------------------------------------------
   General page alignment and width
------------------------------------------------------------------------*/
	
.content {
	background-color: #16151a;
	font-style: normal;
	text-align: justify;
	padding: 10px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}

.sidebar {
	font-style: normal;
	text-align: justify;
	background-color: transparent;
	border-left: 1px dashed #393743;
	padding: 10px;
	}

#footer {
	border-top: 1px solid #393743;
	text-align: center;
	margin-top: 10px;
	padding: 10px;
	}

/*---------------------------------------------------------------------
   General page alignment and width
------------------------------------------------------------------------*/
i { font-family: calibri,verdana,sans-serif; }

.label {
	color: #e8f1ff;
	font-weight: bold;
}

hr {
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #272727;
	height: 1px;
}

input, textarea, select {
	background-color: #1c1b21;
	border: 1px solid #393743;
	font-family: Calibri, Tahoma, sans-serif;
	font-size: 14px;
	color: #e8f1ff;
	margin: 1px;
	padding: 1px;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.button, button {
	margin: 0 auto;
	text-align: center;
	text-transform: uppercase;
	padding: 3px 6px;
	cursor: pointer;
	background-color: #1c1b21;
	border: 1px solid #393743;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

blockquote {
	margin: 0 auto;
	padding: 25px;
	width: 75%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-image: url(images/stardust.png);
	background-repeat: repeat;
	border-right: 3px solid #393743;
	border-left: 3px solid #393743;
}

/*---------------------------------------------------------------------
  Style of story list
------------------------------------------------------------------------*/
.even, .odd, .comment {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 5px;
	border-bottom: 1px solid #393743;
}
.even:hover, .odd:hover {
	background-color: #1c1b21;
}

/*---------------------------------------------------------------------
   News
------------------------------------------------------------------------*/
#newsarchive, #sortform, .respond {
	text-align: center;
	}
#newsbox {
	background-position: top left;
	background-image: url();
	background-repeat: no-repeat;
	margin: 0 auto;
	padding: 20px;
	}
.newscom {
	background-color: transparent;
	font-weight: normal;
  text-align: right;
  font-family: 'Open Sans Condensed',sans-serif;
  font-size: 20px;
	padding: 0;
	margin: 0;
	}
.newssig {
	font-family: calibri,verdana,sans-serif;
	font-style: italic;
	font-size: 9pt;
	}

/*---------------------------------------------------------------------
   Categories
------------------------------------------------------------------------*/	
.category {
	text-align: left;
	width: 75%;
	margin: 0 auto;
	}
.catimg {
	float: left;
	padding: 3px 6px 3px 0;
	}
.cat_description { 
	padding: 5px;
	text-align: left;
	}
	
/*---------------------------------------------------------------------
  Page links
------------------------------------------------------------------------*/
#pagelinks {
	width: 100%;
	text-align: center;
	padding: 1em;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	}
#pagelinks a {
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #5c5872;
	text-shadow: 0 0 2px #222;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	}
#pagelinks a:hover {
	color: #64b4d2;
	text-decoration: none;
	background-color: transparent;
	}
a#currentpage {
	background-color: #1c1b21;
	padding: 3px 6px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
/*---------------------------------------------------------------------
   Misc Styles, used in multiple places throughout the page
------------------------------------------------------------------------*/		
#alphabet { 
	text-align: center; 
	padding: 5px; 
	font-family: 'Open Sans Condensed', 'Trebuchet Ms', Verdana, Tahoma, sans-serif;
	font-size: 20px;
	}
#jumpmenu {
	text-align: right;
	}
#story {
	padding: 50px 10px;
	text-align: justify;
	}
#login {
	position: absolute;
	top: 4px;
	left: 4px;
	text-align: left;
	}
#columncontainer {
	width: 90%;
	text-align: justify;
}
.column, #columncontainer a {
	font-family: 'Open Sans Condensed', 'Trebuchet Ms', Verdana, Tahoma, sans-serif;
	font-size: 18px;
	}
.copyright {
	padding: 5px 0;
	font-family: calibri,tahoma,sans-serif;
	text-transform: uppercase;
	font-size: 9pt;
}

/*---------------------------------------------------------------------
  MENU
------------------------------------------------------------------------*/
#menu { 
	width: 100%;
	margin: 0 auto;
	}
#menu ul {
	background: transparent;
	margin: 20px 0 5px 0;
	}
#menu li {
	display: inline;
	padding: 2px;
}
#menu a {
	background-color: #16151a;
	padding: 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #e8f1ff;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 14pt;
	font-style: normal;
	text-align: justify;
	text-shadow: 0 0 2px #222;
	text-transform: uppercase;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#menu a:hover {
	background-color: #1c1b21;
}

/*---------------------------------------------------------------------
  SITE NAME / SLOGAN
------------------------------------------------------------------------*/
#sitename {
	color: #e8f1ff;
	font-family: 'Indie Flower',sans-serif;
	font-size: 32pt;
	text-shadow: 0 0 2px #222;
	margin-top: -10px;
}
#siteslogan {
	color: #e8f1ff;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 12pt;
	text-shadow: 0 0 2px #222;
	margin-top: -10px;
}